body {
  margin: 0;
  padding: 0;
  display: flex;
}

.background {
  background-image: url("https://images.unsplash.com/photo-1522850067562-a4c60453058d?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=765&q=80");
  background-size: cover;
  background-position: center;
  min-height: 100vh;
  min-width: 40vw;
}

.logo-div {
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  padding: 3rem 0;
  position: relative;
  top: 20%;
}

.logo {
  font-size: 3rem;
  letter-spacing: 1.5rem;
  text-transform: uppercase;
  color: white;
}

.form-container {
  display: flex;
  flex-direction: column;
}
.hero {
  text-align: left;
  margin-top: 10vh;
  margin-right: 10vw;
  font-size: 2rem;
  font-weight: 800;
  padding-left: 2rem;
}

form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  margin-bottom: 1vw;
  box-shadow: 0 8px 10px -6px black;
  padding: 3rem;
}

button {
  height: 50px;
  width: 180px;
  background-color: #596d48;
  color: white;
  margin: 1rem 3rem;
  border-radius: 5px;
  box-shadow: 0 0 5px black;
  font-size: 1rem;
  font-weight: 800;
  cursor: pointer;
}

.input-box {
  display: flex;
  flex-direction: column;
  width: 14rem;
  margin-right: 5rem;
  margin-top: 1rem;
}

input {
  padding: 10px;
  border: 1px solid green;
  border-radius: 5px;
}

input:focus {
  outline-color: lightskyblue;
  border-color: lightskyblue;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
}

input:valid {
  border-color: green;
}

input:invalid {
  border-color: crimson;
}

.error {
  border-color: crimson !important;
}

label {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 0.9rem;
}

.form-container span {
  margin: 0 1rem;
  padding-left: 2rem;
}

legend {
  grid-column: span 2;
  font-size: 2rem;
  font-weight: 800;
}

@media screen and (max-width: 1028px) {
  html {
    font-size: 60%;
  }
}

@media screen and (max-width: 768px) {
  body {
    flex-direction: column;
  }

  .background {
    min-height: 35vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .logo-div {
    width: 50vw;
    padding: 6rem 0;
  }
}
